Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 22 Aug 2021 13:08:19 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation jawad khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  jawad khan Bot:  Hi Jawad Khan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4589491231 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97433426641            05:01 PM, 22nd Aug                   mayar                   Hi Jawad Khan  ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:01 PM, 22nd Aug                     jawad khan                    Hi           05:01 PM, 22nd Aug                     jawad khan                    Yesterday I placed something but unfortunately I give my mobile number wrong           05:02 PM, 22nd Aug                     jawad khan                    Because of typing error           05:02 PM, 22nd Aug                     jawad khan                             05:02 PM, 22nd Aug                   mayar                   Kindly share your right contact number           05:02 PM, 22nd Aug                     jawad khan                    33426641           05:03 PM, 22nd Aug                     jawad khan                    97433426641           05:03 PM, 22nd Aug                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:03 PM, 22nd Aug                   mayar                   Is there anything else i can help you with?            05:03 PM, 22nd Aug                     jawad khan                    How long it will take to fix           05:04 PM, 22nd Aug                   mayar                   Our team will contact you whiten 24 hours on your mail           05:06 PM, 22nd Aug                   mayar                   Is there anything else i can help you with?           05:06 PM, 22nd Aug                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:07 PM, 22nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3009084